{ 

  "welcome": "Selamat datang",
  "welcome2":"selamat datang 2",
  "password":"Kata Sandi",
  "password2":"Ulang Sandi",
  "login":"Masuk",
  "signin":"Masuk",
  "register":"Daftar",
  "forgotPassword":"Lupa Kata Sandi",
  "resetPassword":"Atur Ulang Kata Sandi",
  "name":"Nama",
  "dob":"Tanggal Lahir",
  "gender":"Jenis Kelamin",
  "submit":"Kirim",
  "enterToken":"Masukan Token",
  "delivery":"Antar",
  "pickup":"Ambil",
  "orderInfo" : "Kamu Akan Ambil Pesanan Mu Di",
  "orderNow" : "Pesan Sekarang",
  "yourCardNumber" : "Nomor Kartu Mu",
  "balance" : "Saldo :",
  "point" : "Poin :",
  "profile" : "Profil",
  "upgradePremium" : "Tingkatkan Premium",
  "cardActivation" : "Aktivasi Kartu"

}




